MVN

org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter

Maven & Gradle

Jul 14, 2015
2 usages

Juliac OSGi Runtime Concierge Adapter

<dependency>
    <groupId>org.ow2.fractal.juliac.osgi</groupId>
    <artifactId>juliac-osgi-runtime-concierge-adapter</artifactId>
    <version>2.6</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.6

All Versions

Choose a version of org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter to add to Maven or Gradle - All Versions:

  • Version Updated
  • juliac-osgi-runtime-concierge-adapter-2.6

    Jul 14, 2015
  • juliac-osgi-runtime-concierge-adapter-2.5.1

    Mar 20, 2013
  • juliac-osgi-runtime-concierge-adapter-2.5

    Dec 03, 2012

How to add a dependency to Maven

Add the following org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.ow2.fractal.juliac.osgi</groupId>
    <artifactId>juliac-osgi-runtime-concierge-adapter</artifactId>
    <version>2.6</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter gradle dependency to your build.gradle file:

implementation 'org.ow2.fractal.juliac.osgi:juliac-osgi-runtime-concierge-adapter:2.6'

Gradle Kotlin DSL: Add the following org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter gradle kotlin dependency to your build.gradle.kts file:

implementation("org.ow2.fractal.juliac.osgi:juliac-osgi-runtime-concierge-adapter:2.6")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.ow2.fractal.juliac.osgi : juliac-osgi-runtime-concierge-adapter sbt scala dependency to your build.sbt file:

libraryDependencies += "org.ow2.fractal.juliac.osgi" % "juliac-osgi-runtime-concierge-adapter" % "2.6"